@charset "euc-kr";
/* CSS Document */

#header {
	width:100%;
	height:150px;
	text-align:left;
	position:relative;
}
#main_wrap {
	width:100%;
	position:relative;
}
#main_left {
	width:740px;
	float:left;
	text-align:left;
	overflow:hidden;
}
#main_right {
	width:250px;
	float:left;
	margin-left:10px;
	text-align:left;
	overflow:hidden;
}
#game_start {
	width:100%;
	height:200px;
	background-image:url(http://img.darkeden.com/images2012/main/game_start_bg.jpg)
}
#game_start:hover {
	width:100%;
	height:200px;
	background-image:url(http://img.darkeden.com/images2012/main/game_start_bg_over.jpg);
	/* filter:blur(direction='5',strength='3',add='fale'); */
	

}
#logo {
	padding:23px 0 0 7px;
	width:232px;
	height:115px;
}
.main_title {
	width:100%;
	padding:6px 0 6px 0px;
	height:18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	position:relative;
}
.more01 {
	position:absolute;
	top: 10px;
	left: 680px;
}
.more02 {
	position:absolute;
	top: 10px;
	left: 310px;
}
.more03 {
	position:absolute;
	top: 10px;
	left: 195px;
}
/* banner */
#bannerbox {
	height:200px;
	width:738px;
	float: left;
	position:relative;
}
/* ¼öÁ¤ */
#bannerbox img{
	width:548px;
	height:200px;}

.banner {
	margin:-5px;
	VISIBILITY: hidden;
	height:200px;
	width:738px;
	border: 1px solid #decdc4;
	float: left;
	position:absolute;
	overflow: hidden;
}
.sliding-image-gallery-v2 {
	POSITION: relative;
	BACKGROUND-COLOR: #000;
	FONT-SIZE: 12px;
	OVERFLOW: hidden
}
.sliding-image-gallery-v2 A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #0cf;
	TEXT-DECORATION: none
}
.sliding-image-gallery-v2 A:hover {
	COLOR: #cd0000;
	TEXT-DECORATION: none
}
.sliding-image-gallery-v2 .screen {
	POSITION: relative;
	OVERFLOW: hidden;
}
.sliding-image-gallery-v2 .items {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 300px;
	HEIGHT: 328px;
	OVERFLOW: hidden;
	TOP: 0px;
	LEFT: 0px
}

.sliding-image-gallery-v2 .items UL {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	TOP: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px;
	LEFT: 0px;
	border-left:solid 1px #483b36;
}
.sliding-image-gallery-v2 .items LI {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	CLEAR: both;
	OVERFLOW: hidden;
	CURSOR: pointer;
	PADDING-TOP: 0px;
	height:50px;
	width:190px;
	float:left;
}
.sliding-image-gallery-v2 .items LI A {
	DISPLAY: none
}
.sliding-image-gallery-v2 .items .button {
	overflow:hidden;
	POSITION: relative;
 /* FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4c4f54', EndColorStr='#292c31'); */
	DISPLAY: block;
	BACKGROUND: #26221f;
	CLEAR: both;
	OVERFLOW: hidden;
}
.sliding-image-gallery-v2 .items .button IMG {
	DISPLAY: block;
	FLOAT: left;
}
.sliding-image-gallery-v2 .items .button P {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #5c554f;
	OVERFLOW: hidden;
	margin-left: 10px;
}
.sliding-image-gallery-v2 .items .button P SPAN.title {
	DISPLAY: block;
	FONT-FAMILY: "µ¸¿ò";
	COLOR: #ccc;
	CLEAR: both;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.sliding-image-gallery-v2 .items .over {
/* FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#222428', EndColorStr='#2d2f32'); */
	BACKGROUND: #3d352e;
}
.sliding-image-gallery-v2 .items .over P {
	COLOR: #968b83;
}
.sliding-image-gallery-v2 .items .over P SPAN.title {
	COLOR: #968b83;
}
.sliding-image-gallery-v2 .items .selected {
/* FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#966038', EndColorStr='#5d4330'); */
	BACKGROUND: #725d4c;
}
.sliding-image-gallery-v2 .items .selected P {
	COLOR: #ccc
}
.sliding-image-gallery-v2 .items .selected P SPAN.title {
	COLOR: #fff
}
.sliding-image-gallery-v2 .main-img {
	Z-INDEX: 0;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	BORDER-LEFT: 0px;
	DISPLAY: none;
	BORDER-TOP: 0px;
	TOP: 0px;
	BORDER-RIGHT: 0px;
	LEFT: 0px
}
.sliding-image-gallery-v2 .content {
	POSITION: absolute;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0
}
/* //banner */

/* favicon */
#favicon {
	width:230px;
	height:17px;
	position:absolute;
	left: 750px;
	top: 10px;
}

/* hotnews */
#daden_hotnews {
	margin-top:10px;
	height:160px;
	width:100%;
}
#daden_hotnews .hotnews {
	position:relative;
	width:500px;
	float:left;
}
#daden_hotnews .hotnews .img {
	float:left;
	width:250px;
	height:120px;
}
/* ¼öÁ¤ */
#daden_hotnews .hotnews .img img{
	height:120px;
	width:250px;}
#daden_hotnews_txt {
	padding:10px 10px 0 10px;
	width:230px;
	height:106px;
	float:left;
	overflow:hidden;
}
#daden_hotnews_txt dl {
	font-size:13px;
	word-spacing:-1px;
}
#daden_hotnews_txt dd {
	line-height:15px;
	margin-bottom:10px;
}
#news_top {
	padding:0 0 0 10px;
	position:relative;
	width:229px;
	height:117px;
	float:left;
	border-left:solid 1px #f3f3f3;
}
/* tab */
.tab_list {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #60544f;
}
.tab_list ul {
	position:relative;
	margin:0;
	padding:0;
	font-family:"µ¸¿ò";
	font-size:13px;
	list-style:none;
*zoom:1
}
.tab_list ul:after {
	display:block;
	clear:both;
	content:""
}
.tab_list li {
	float:left;
}
.tab_list li a {
	float:left;
	position:relative;
	color:#666;
	text-decoration:none;
}
.tab_list li a span {
	display:inline-block;
	padding:7px 0px 3px 0px;
	cursor:pointer;
	text-align: center;
}
.s_width01 {
	width:75px;
	border-right:solid 1px #ddd5d1;
	border-bottom:solid 1px #ddd5d1;
	/* border-left:solid 1px #ddd5d1; */
}
.s_width02 {
	width:75px;
	border-bottom:solid 1px #ddd5d1;
	border-right:solid 1px #ddd5d1;
}
.s_width03 {
	width:90px;
	border-right:solid 1px #ddd5d1;
	border-bottom:solid 1px #ddd5d1;
	/* border-left:solid 1px #ddd5d1; */
}
.s_width04 {
	width:90px;
	border-bottom:solid 1px #ddd5d1;
	border-right:solid 1px #ddd5d1;
}
.tab_list li ul {
	display:none;
	position:absolute;
	top:35px;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	list-style:none;
*zoom:1;
}
.tab_list li ul:after {
	display:block;
	content:""
}
.tab_list li li {
	float:none;
	position:relative;
	margin:0 0 2px 0;
	color:#a3a3a3;
}
.tab_list li li a {
	float:none;
	margin:0;
	padding:0;
	border:0;
	background:transparent;
	font-weight:normal;
	color:#a3a3a3;
	letter-spacing:normal
}
.tab_list.m1 .m1 a span, .tab_list.m2 .m2 a span, .tab_list.m3 .m3 a span, .tab_list.m4 .m4 a span, .tab_list.m5 .m5 a span, .tab_list.m6 .m6 a span, .tab_list.m7 .m7 a span, .tab_list.m8 .m8 a span, .tab_list.m9 .m9 a span, .tab_list.m10 .m10 a span, .tab_list.m11 .m11 a span, .tab_list.m12 .m12 a span {
	background-color:#60544f;
	color:#e6dac6;
}
.tab_list.m1 .m1 ul, .tab_list.m2 .m2 ul, .tab_list.m3 .m3 ul, .tab_list.m4 .m4 ul, .tab_list.m5 .m5 ul, .tab_list.m6 .m6 ul, .tab_list.m7 .m7 ul, .tab_list.m8 .m8 ul, .tab_list.m9 .m9 ul, .tab_list.m10 .m10 ul, .tab_list.m11 .m11 ul, .tab_list.m12 .m12 ul {
	display:block
}
.tab_list.js_off {
	height:auto;
}
.tab_list.js_off ul {
	border:0;
}
.tab_list.js_off li {
	float:none;
	position:relative
}
/* //tab */
/* hotnews */
/* dadenbook */

#daden_book {
	margin-top:10px;
	float:left;
	height:260px;
	width:100%;
}
#daden_book .txt {
	float:left;
	width:100%;
	font-size:13px;
	margin:0 0 5px 0;
}
#daden_book .txt ul {
	word-spacing:-1px;
	line-height:15px;
}
#daden_book .txt ul li {
	margin:5px 0 0 0;
}
#daden_book .big {
	width:365px;
	height:197px;
	float:left;
}
/* ¼öÁ¤ */
#daden_book .big img{
	width:365px;
	height:115px;}

#daden_book .img_b {
	float:left;
	margin-bottom:10px;
}
#daden_book .img_s {
	float:left;
	margin-right:10px;
}
#daden_book .samll {
	width:365px;
	height:197px;
	float:left;
	padding-left:10px;
}
/* ¼öÁ¤ */
#daden_book .samll img{
	height:63px;
	width:122px;}
#daden_book .samll ul:hover {
	background-color:#faf7f7;
}
#daden_book .samll ul ul {
	margin:10px 0 0 0;
}
/* dadenbook */
/* login */
#login_box {
	margin:10px 0 0 0;
	width:250px;
	height:160px;}
.login_iframe {
	overflow:hidden;
	width:250px;
	height:160px;
	}
/* search */
#search {
	background-color:#958680;
	margin:1px 0 0 0;
	height:100px;
	border:solid 1px #7d6b64;
	position:relative;
}
#search_tag {
	position:absolute;
	color:#60544f;
	width:265px;
	text-align:center;
	font-size:11px;
	float:left;
	left: -15px;
	top: 78px;
}
.search_bar {
	height:10px;
	vertical-align:middle;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	border-left:solid 1px #a39590;
}
#search .select {
	margin:0 0 10px 5px;
	;
	font-size:11px;
	width:226px;
	padding:15px 10px 0 10px;
}
#search .select li {
	float:left;
}
#search .select .txt {
	font-size:11px;
	color:#FFF;
}
#search .input_box {
	background-color:#FFF;
	margin:0 0 0 10px;
	float:left;
	padding:3px;
	height:18px;
	border:3px solid #60544f;
	width:146px;
}
#search .input {
	background-color:#FFF;
	width:130px;
	font-family:"µ¸¿ò";
	font-size:13px;
	color:#60544f;
	overflow:hidden;
	border:none;
	
}
#search .btn {
	float:left;
}
/* lotto banner */
#lotto_banner {
	margin:10px 0 0 0;
	height:150px;
}
/* faq */
#faq {
	height:40px;
	border:solid 1px #f0f0f0;
	margin:10px 0 0 0;
}
#faq ul {
}
#faq li {
	float:left;
	text-align:center;
	font-size:11px;
}
/* premium card */
#premium {
	height:173px;
	border:solid 1px #f0f0f0;
	margin:10px 0 3px 0;
}
/* webtoon */
#webtoon {
	width:100%;
	height:150px;
	}
#webtoon_box {
	width:78px;
	float:left;}
.margin00{
	margin:0 0 0 7px;}
#webtoon_box .img {
	background-color:#f8f8f8;
	width:78px;
	height:88px;}
/* ¼öÁ¤ */
#webtoon_box .img img {
	width:78px;
	height:88px;}
#webtoon_box .txt {
	margin:5px 0 0 0;
	width:78px;
	overflow:hidden;
	text-align:center;
}
	
	
	#screenshot_box .img {
	background-color:#f8f8f8;
	width:85px;
	height:85px;
	}
#screenshot_box .txt {
	margin:5px 0 0 0;
	width:85px;
	overflow:hidden;
	text-align:center;
	}
	
/* market */
#market {
	float:left;
	height:220px;
	width:365px;
	margin:0 0 10px 0;
}
.market_top {
	position:relative;
	width:365px;
	height:117px;
	float:left;
}
#market_item {
	position:relative;
	background-color:#ededed;
	float:left;
	width:100px;
	height:100px;
	padding:6px;
	border:solid 1px #dadada;
}
/* ¼öÁ¤ */
#market_item img{
	width:100px;
	height:100px;}
#market_item.margin {
	margin:0 0 0 11px;
}
#market_item_point {
	position:absolute;
	width:46px;
	height:46px;
	left:-1px;
	top:-1px;
}
#market_item_info {
	text-align:center;
	position:absolute;
	overflow:hidden;
	width:110px;
	height:15px;
	left: 3px;
	top: 120px;
}
/* ranking */
#ranking {
	float:left;
	height:220px;
	width:365px;
	margin:0 0 10px 10px;
}
#ranking .num {
	padding:2px;
	border:solid 1px #d6d6d6;}
.ranking_table{
	background-color:#FFF;
	border:none;
	text-align:center;
	border-collapse:inherit;
}
/* ¼öÁ¤ */
.ranking_table img{
	height:20px;
	width:20px;}

/* isue */
#isue {
	float:left;
	height:150px;
	width:365px;
}
#isue .img{
	float:left;
	width:160px;
	height:100px;
	}
/* ¼öÁ¤ */
#isue .img img{
	width:160px;
	height:100px;}
#isue .list{
	float:left;
	margin:0 0 0 10px;
	width:190px;
	overflow:hidden;
	font-size:13px;
	}

#isue .list li{
	margin:0 0 3px 0;
	letter-spacing: -1px;
}

/* screenshot */
#screenshot {
	overflow:hidden;
	float:left;
	height:150px;
	width:365px;
	margin-left:10px;
}
#screenshot_box {
	width:88px;
	float:left;
	}
/* ¼öÁ¤ */
#screenshot_box img {
	width:85px;
	height:85px;}
.margin{
	margin:0 0 0 4px;
	}
#screenshot_box .img {
	background-color:#f8f8f8;
	width:85px;
	height:85px;
	}
#screenshot_box .txt {
	margin:5px 0 0 0;
	width:85px;
	overflow:hidden;
	text-align:center;
	}